Subject: Re: bug#26524: Add conda and dependencies

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 27 Apr 2017 15:09:38 +0200

Frederick Muriithi <[email-masked]> writes:

> On Sun, Apr 23, 2017 at 4:21 PM, Ricardo Wurmus <[email-masked]> wrote:
>>
>>
>> I’m not sure that the strict version requirements are actually
>> reasonable.  Instead of packaging older versions it may make more sense
>> to patch away the version range from the setup.py files.
>>
>
> Okay. Thanks. I will fix the issues, and resend the patches, but I
> think this time,
> each patch in a separate email of its own, to make it easier to track.

Here’s what I’d do:

   git format-patch -10  # create patches for the past 10 commits
   git send-email --to=[email-masked] *.patch

This will send one email per patch as a reply to this bug report.  It’s
best to keep this all in one bug report to make sure we don’t lose track
of individual patches.

Thanks!

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net